RubyGems Navigation menu

compatriot 0.0.5

Finds likely UI browser cross-compatibility issues.

Versions:

  1. 1.0.0 - January 31, 2017 (33.5 KB)
  2. 0.1.9 - September 12, 2016 (46 KB)
  3. 0.1.8 - August 12, 2016 (46 KB)
  4. 0.1.7 - May 19, 2016 (46 KB)
  5. 0.1.6 - May 09, 2016 (46 KB)
  6. 0.0.5 - November 04, 2015 (25 KB)
Show all versions (14 total)

Runtime Dependencies (4):

  • capybara >= 2.5.0, ~> 2.5
  • chunky_png >= 1.3.5, ~> 1.3
  • rake >= 10.4.2, ~> 10.4
  • selenium-webdriver >= 2.48.1, ~> 2.48
  • Development Dependencies (6):

  • aruba ~> 0.10.0
  • cucumber >= 2.1.0, ~> 2.1
  • minitest >= 5.8.2, ~> 5.8
  • mocha >= 1.1.0, ~> 1.1
  • relish ~> 0.7.1
  • sinatra >= 1.4.6, ~> 1.4
  • Owners:

    Authors:

    • Carol Nichols

    SHA 256 checksum:

    5fbeb47bf58986e166381666216d48dc543256ce9f3ca3c24b3adac5e4a6cd12

    Total downloads 50,747

    For this version 1,874

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: